<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-118">Sn-118</h1>
<p>Element: Tin (Z = 50); natural abundance: 24.2 %</p>
<p>Results found: (12) [‘jnd50’, ‘j32’, ‘j4t1’, ‘j4t0’, ‘b80’, ‘j311’, ‘j33’, ‘j4t2’, ‘b71’, ‘jnd40’, ‘t21’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.0; Collisions: 1.26350e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.27628e+01 +/- 0.0 %</p>
<p>j33 time: 9.4; Collisions: 1.26313e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.26276e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.30401e+01 +/- 0.0 %</p>
<p>b71 time: 8.7; Collisions: 1.27732e+01 +/- 0.0 %</p>
<p>j32 time: 10.5; Collisions: 1.26631e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.26770e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.31820e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.26215e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.8 % (refs), 49.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 9.2 %</p>
<p>jnd50: rms = 1.3 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 5.7 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 12.0 %</p>
<p>j311: rms = 5.8 %</p>
<p>j32: rms = 5.8 %</p>
<p>b71: rms = 5.8 %</p>
</body>
</html>
